View Issue Details

IDProjectCategoryView StatusLast Update
0000043Agearena AddOnNamen und Beschreibungenpublic2018-02-18 12:35
ReporterBarbarossaAssigned ToBarbarossa 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionrev20180117-2307 
Target VersionFixed in Versionrev20180218-1205 
Summary0000043: im Techtree-Völkertext der Briten Bonus Dorfzentrenkosten umformulieren
Descriptionda der Bonus von -50% Holzkosten der Briten ab der Ritterzeit durchgängig wirkt (auch in Renaissance),
Text entsprechend anpassen auf
"· Dorfzentren kosten ab der Ritterzeit
  -50% Holz "

=> Rapport von Aws
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-20 10:38 Barbarossa New Issue
2018-01-20 10:38 Barbarossa Status new => assigned
2018-01-20 10:38 Barbarossa Assigned To => Barbarossa
2018-01-22 21:16 Barbarossa Status assigned => resolved
2018-01-22 21:16 Barbarossa Resolution open => fixed
2018-02-18 12:35 Janworks Fixed in Version => rev20180218-1205